Skip to content

List workplace invitations without bearer codes

GET/v1/invitations

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

after?string
Format:uuid
state?"pending"
Value in:
  • "pending"

Response Body

application/json

curl -X GET "https://example.com/v1/invitations"
{
  "items": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "workplaceId": "4989ce91-52f9-461b-87fa-af1f28004fc0",
      "accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9",
      "issuerId": "d481fa31-74f9-4e8d-98ce-a395773acfa0",
      "kind": "agent",
      "role": "admin",
      "name": "string",
      "state": "pending",
      "createdAt": "2019-08-24T14:15:22Z",
      "expiresAt": "2019-08-24T14:15:22Z"
    }
  ],
  "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"
}